@charset "utf-8";

/*
	common
-------------------------------------------------------------------- */

#contents .inr {
	max-width: 1000px;
}

h2 {
	letter-spacing: 0.2em;
	font-size: 30px;
	margin: 15px 0 30px;
	text-align: center;
}



/*
	main image
-------------------------------------------------------------------- */

#pc_main {
	display: block;
	clear: both;
}

#sp_main {
	display: none;
}

#main_image {
	border-bottom: 1px solid #CBA86A;
}

#main_image video {
	display: block;
	width: 100%;
	margin: 0 0%;
}






/*
	cont01
-------------------------------------------------------------------- */
#cont01 {
	background: #F9E9D9;
	color: #000;
	line-height: 300%;
	text-align: center;
	display: flex;
	justify-content: space-between; /* 左右に要素を配置 */
	width: 100%;	
	margin: 0 auto;
	border-bottom: 1px solid #CBA86A;
}

#cont01 .left {
	width: 50%;
}

#cont01 .right {
	width: 50%;
}

#cont01 .left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#cont01 .right {
    flex: 1;
    text-align: center;
}

#cont01 .txt01 {
	font-size: 18px;
	margin-bottom: 30px;
}

#cont01 a {
	display: inline-block;
	color: #000;
	border: solid 1px #000;
	padding: 0 10px;
	cursor: pointer;
	transition: background-color 0.5s ease;
}

#cont01 a:hover {
	background-color: #161616;
	color: #FFF;
	text-decoration: none;
}






/*
	pickup
-------------------------------------------------------------------- */

#pickup {
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	padding: 50px 0;
	border-bottom: 1px solid #CBA86A;
	line-height: 200%;
}

#pickup ul {
	display: flex;
	justify-content: space-between;
}

#pickup li {
	padding: 30px 5%;
}

#pickup h3 {
	font-size: 16px;
	margin: 15px 0 10px;
}





/*
	cont02
-------------------------------------------------------------------- */

#video-background {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: -1;
}

/* #cont02 {
	background: url(../images/cont02_bg.jpg);
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-attachment:fixed; 
} */

#cont02 ul {
	display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
	color: #FFF;
	border-left: 1px solid #CBA86A;
}

#cont02 ul li {
	border-width: 0 1px 1px 0;
	border-color: #CBA86A;
	border-style: solid;
}

#cont02 .bg_black {
	background: #000;
}

#cont02 .bg_blue {
	background: #060C26;
}


/* half item */

#cont02 .half {
	width: 50%;
	float: left;
}

#cont02 .left {
	width: 50%;
	float: left;
}

#cont02 .right {
	width: 50%;
	float: right;
	
	padding: 80px 0 0 0;
}

#cont02 .right span {
	display: block;	
}

#cont02 .line01 {
	background: #FFF;
	width: 50px;
	margin-bottom: 20px;
}

#cont02 .txt02 {
	font-size: 18px;
	margin: 10px 0 20px;
}


/* four link */

#cont02 .four {
	width: 25%;
	float: left;
	text-align: center;
}

#cont02 .four a:hover {
	text-decoration: none;
}

#cont02 .four img {
	width: 60%;
	margin: 30px 20% 15px;
}

#cont02 .bg_effect01 {
	background: url(../images/cont02_bg01.png);
	-moz-background-size:100% auto;
	background-size:100% auto; 
}

#cont02 .bg_effect02 {
	background: url(../images/cont02_bg02.png);
	-moz-background-size:100% auto;
	background-size:100% auto; 
}

#cont02 .bg_effect03 {
	background: url(../images/cont02_bg03.png);
	-moz-background-size:100% auto;
	background-size:100% auto; 
}

#cont02 .four a span {
	display: block;
}

#cont02 .txt04,
#cont02 .txt06 {
	color: #CBA86A;
}

#cont02 .txt04 {
	font-size: 15px;
}

#cont02 .txt05 {
	font-size: 20px;
	margin: 5px 0;
}


/* four img */

#cont02 .bg_img {
	text-indent: -9999px;
	-moz-background-size: auto 100%;
	background-size: auto 100%; 
}

#cont02_img01 {
	background: url(../images/cont02_img01.jpg) no-repeat;
}

#cont02_img02 {
	background: url(../images/cont02_img02.jpg) no-repeat;
}

#cont02_img03 {
	background: url(../images/cont02_img03.jpg) no-repeat;
}







/* tablet */
@media screen and (max-width: 768px){
/*
	common
-------------------------------------------------------------------- */

#contents .inr {
	max-width: 1000px;
}

h2 {
	letter-spacing: 0.2em;
	font-size: 20px;
	margin: 0 0 20px;
	text-align: center;
}




/*
	main image
-------------------------------------------------------------------- */

#pc_main {
	display: block;
	clear: both;
}

#sp_main {
	display: none;
}






/*
	cont01
-------------------------------------------------------------------- */
#cont01 .left {
	width: 50%;
}

#cont01 .right {
	width: 50%;
}

#cont01 .txt01 {
	font-size: 18px;
	margin-bottom: 30px;
}

#cont01 a {
	padding: 0 10px;
}






/*
	pickup
-------------------------------------------------------------------- */

#pickup {
	padding: 50px 0;
	line-height: 200%;
}

#pickup li {
	padding: 30px 5%;
}

#pickup h3 {
	font-size: 16px;
	margin: 15px 0 10px;
}





/*
	cont02
-------------------------------------------------------------------- */

#cont02 {
	background: url(../images/cont02_bg.jpg);
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-attachment:fixed; 
}


/* half item */

#cont02 .half {
	width: 50%;
	float: left;
	line-height: 120%;
}

#cont02 .left {
	width: 50%;
	float: left;
}

#cont02 .right {
	width: 50%;
	float: right;
	
	padding: 50px 0 0 0;
}

#cont02 .line01 {
	width: 50px;
	margin-bottom: 20px;
}

#cont02 .txt02 {
	font-size: 13px;
	margin: 5px 0 10px;
}

#cont02 .txt01,
#cont02 .txt03 {
	font-size: 10px;
}


/* four link */

#cont02 .four {
	width: 25%;
	float: left;
}

#cont02 .four img {
	width: 50%;
	margin: 20px 25% 15px;
}

#cont02 .bg_effect01,
#cont02 .bg_effect02,
#cont02 .bg_effect03 {
	-moz-background-size:100% auto;
	background-size:100% auto; 
}

#cont02 .txt04,
#cont02 .txt06 {
	font-size: 11px;
}

#cont02 .txt05 {
	font-size: 14px;
	margin: -3px 0;
}


/* four img */

#cont02 .bg_img {
	-moz-background-size: auto 100%;
	background-size: auto 100%; 
}


}





/* SP */
@media screen and (max-width:640px){

/*
	common
-------------------------------------------------------------------- */

#contents .inr {
	max-width: 1000px;
}
	
.bnr .pc img {
	width: 100%;
	margin: 20px 0% 0;
}




/*
	main image
-------------------------------------------------------------------- */

#pc_main {
	display: none;
}

#sp_main {
	display: block;
	clear: both;
}

#main_image {
	margin: 60px 0 -60px;
}






/*
	cont01
-------------------------------------------------------------------- */
#cont01 {
	line-height: 200%;
	flex-flow: column;
	justify-content: space-around;
}
	
#cont01 .left {
	width: 100%;
	padding-top: 50px;
}

#cont01 .right {
	width: 100%;
	margin: 30px 0 0;
}

#cont01 .txt01 {
	font-size: 13px;
	margin-bottom: 30px;
}

#cont01 a {
	padding: 0 10px;
}






/*
	pickup
-------------------------------------------------------------------- */

#pickup {
	padding: 50px 0 0px;
	line-height: 120%;
}

#pickup li {
	padding: 10px 2%;
}

#pickup h3 {
	font-size: 13px;
	margin: 5px 0 0px;
}

#pickup p {
	font-size: 7px;
}





/*
	cont02
-------------------------------------------------------------------- */

#cont02 {
	background: url(../images/cont02_bg.jpg);
	-moz-background-size:100% auto;
	background-size:100% auto;
	background-attachment:fixed; 
}

#cont02 ul {
	border: none;
}

#cont02 ul li {
	border-width: 0 0 1px 0;
	border-color: #CBA86A;
	border-style: solid;
}

#cont02 .bg_black .left {
	background: #000;
}

#cont02 .bg_blue .left {
	background: #060C26;
}


/* half item */

#cont02 .half {
	background: #EEE;
	width: 100%;
	float: left;
	line-height: 120%;
}

#cont02 .left {
	width: 50%;
	float: left;
}

#cont02 .right {
	width: 50%;
	float: right;
	
	padding: 50px 15px 0;
	color: #000;
}

#cont02 .left img {
	width: 100%;
	margin: 0 0;
}

#cont02 .line01 {
	background: #333;
	width: 30px;
	margin-bottom: 10px;
}

#cont02 .txt02 {
	font-size: 13px;
	margin: 5px 0 10px;
}

#cont02 .txt01,
#cont02 .txt03 {
	font-size: 10px;
}


/* four link */

#cont02 .four {
	width: 50%;
	float: left;
	padding-bottom: 15px;
}

#cont02 .four img {
	width: 50%;
	margin: 20px 25% 15px;
}

#cont02 .bg_effect01,
#cont02 .bg_effect02,
#cont02 .bg_effect03 {
	-moz-background-size: auto 100%;
	background-size:auto 100%; 
}

#cont02 .txt04,
#cont02 .txt06 {
	font-size: 11px;
}

#cont02 .txt05 {
	font-size: 14px;
	margin: -3px 0;
}


/* four img */

#cont02 .bg_img {
	-moz-background-size: 100% auto;
	background-size: 100% auto; 
}


}








